@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/*---------------------------------------
basic styles 
---------------------------------------*/
:root {
  --transition: all .4s ease-in-out;
  --bs-dark:#252728;
  --bs-light:#eee;
  --bg-gray-light:#E8E8E8;
  --bs-gray-dark:#898988;
  --bs-gray:#DFDFDF;
  --bs-red:#D50613;
  --bs-blue:#005FE0;
  --bs-blue-light:#9AD8FF;
  --bs-green:#9FCF43;
  --radius:16px;
  --respiro-theme-padding:80px;
  --wp--preset--font-size--small: 13px !impostant;
  --wp--preset--font-size--medium: 18px !impostant;
  --wp--preset--font-size--large: 26px !important;
  /* gotas */
  --radius-gota1:55% 44% 52% 37%;
  --radius-gota1a:35% 60% 36% 60% ;
  --radius-gota1b:60% 42% 58% 50%;
  --radius-gota1c:60% 62% 42% 42%; }

@media (min-width: 992px) {
  :root {
    --radius:20px;
    --respiro-theme-padding:160px;
    --wp--preset--font-size--small: 13px !impostant;
    --wp--preset--font-size--medium: 20px !impostant;
    --wp--preset--font-size--large: 28px !important; } }
.has-small-font-size,
.has-medium-font-size,
.has-large-font-size,
.has-x-large-font-size {
  line-height: 1.6em; }

::selection {
  color: var(--bs-dark);
  background-color: rgba(154, 216, 255, 0.7); }

body:not(.wp-admin),
.editor-styles-wrapper.block-editor-writing-flow {
  font-family: "Roboto", sans-serif;
  color: var(--bs-dark);
  background-color: white;
  font-size: var(--wp--preset--font-size--medium);
  line-height: 1.8175em;
  font-size: 16px; }

main {
  overflow: hidden; }

.container {
  width: 90%;
  max-width: 1310px; }

/*---------------------------------------
basic styles 
---------------------------------------*/
/*color-theme */
.has-dark-color {
  color: var(--bs-dark); }

.has-light-color {
  color: var(--bs-light); }

.has-gray-color {
  color: var(--bs-gray); }

.has-red-color {
  color: var(--bs-red); }

.has-blue-color {
  color: var(--bs-blue); }

.has-green-color {
  color: var(--bs-green); }

.has-blue-light-color {
  color: var(--bs-blue-light); }

/*background-color-theme */
.has-background-dark-color {
  color: white;
  background-color: var(--bs-dark); }

.has-background-light-color {
  background-color: var(--bs-light); }

.has-background-gray-color {
  background-color: var(--bs-gray); }

.has-background-red-color {
  background-color: var(--bs-red); }

.has-background-blue-color {
  background-color: var(--bs-blue); }

.has-background-green-color {
  background-color: var(--bs-green); }

.has-background-blue-light-color {
  background-color: var(--bs-blue-light); }

/*---------------------------------------
titulos e paragrafos
---------------------------------------*/
h1, .h1 {
  font-family: "DongraRegular";
  font-weight: 400;
  font-size: 48px;
  line-height: 1.1em; }

h2, .h2 {
  font-size: 46px;
  line-height: 0.9em;
  font-family: "DongraRegular";
  font-weight: 400; }

h3, .h3 {
  font-size: 30px;
  line-height: 0.9em;
  font-family: "DongraRegular";
  font-weight: 400; }

p + p {
  margin-top: 1.6em; }

.font-DongraRegular {
  font-family: "DongraRegular"; }

.font-DongraScript {
  font-family: "DongraScript"; }

@media (min-width: 992px) {
  h1, .h1 {
    font-size: 88px; }

  h2, .h2 {
    font-size: 64px; } }
/*---------------------------------------
links + button
---------------------------------------*/
a {
  cursor: pointer;
  transition: var(--transition);
  color: var(--bs-blue); }
  a img, a:before, a:after {
    transition: var(--transition); }
  a:hover {
    color: var(--bs-blue-light); }
  a.nounder {
    text-decoration: none; }

.btn {
  cursor: pointer;
  display: inline-block;
  line-height: 1em;
  font-family: "DongraRegular";
  border-radius: 0;
  transition: var(--transition); }

.det-titulo {
  margin-bottom: 1.5em; }
  .det-titulo:before {
    content: '';
    height: 3px;
    width: 78px;
    background-color: var(--bs-red);
    display: block;
    position: absolute;
    bottom: -0.4em;
    left: calc(50% - 39px); }

/*---------------------------------------
GENERAL
---------------------------------------*/
.text-justify {
  text-align: justify; }

/*---------------------------------------
AEROI
---------------------------------------*/
.areoi-strip,
.respiro-theme {
  padding: var(--respiro-theme-padding) 0; }

/*---------------LG---------------*/
@media (max-width: 991px) {
  main .col + .col {
    margin-top: 1em; } }
